Subject: [DNSOP] DNSOP WG Meeting at IETF-80

From: Stephen Morris <[email-masked]>
Date: Tue, 01 Mar 2011 16:26:28 +0000

Colleagues

We have received the preliminary timetable for IETF-80 in Prague and the
DNSOP working group has been allocated a one-hour slot on Friday
afternoon (1 April) from 13:00 to 14:00.  Perhaps the most significant
clash is with the BEHAVE meeting; we are in the process of coordinating
with the chairs of that working group to reduce the scheduling
conflict-induced pain.

The current items we have for the meeting are:

* Update on RFC 4641bis
* Discussion on the proposal for establishing an appropriate root zone
DNSSEC trust anchor at startup (draft-jabley-dnsop-validator-bootstrap-00)

Please let the co-chairs know if you would like to see anything else on
the agenda.

Thanks

Stephen and Peter